<?xml version = '1.0' encoding = 'UTF-8'?>
<graphics>
   <diagram optimizeLayout="false" fixedWidthSwimlanes="true" roundedPartnerlinks="true" centerZoom="true" validateOnLoad="true" confirmBeforeDelete="true" selectedPartnerLinkColor="49,105,198" swimlaneBackground="240,240,240" swimlaneDividerBackground="218,218,218" graphBackground="255,255,255" selectedBorderBackground="49,105,198" connectedPartnerLinkColor="204,204,255" connectablePartnerLinkColor="0,0,255" unconnectedPartnerLinkColor="192,192,192"/>
   <annotationfile/>
   <iconize/>
   <partnerlink_locations>
      <partnerlink name="jcabpel_client" x="15" y="289" side="left"/>
      <partnerlink name="MOVE" x="1074" y="328" side="right"/>
   </partnerlink_locations>
   <graph_layout viewport="0,72,1190,566" show_swimlanes="true">
      <layout_item collapsed="false" xpath="/process" type="process" showhandlers="true"/>
      <layout_item collapsed="false" xpath="/process/sequence" type="sequence"/>
      <layout_item collapsed="false" xpath="/process/sequence/scope" type="scope" showhandlers="true"/>
      <layout_item collapsed="false" xpath="/process/sequence/scope/sequence" type="sequence"/>
   </graph_layout>
   <bookmarks/>
</graphics>
